using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class controller : MonoBehaviour {
    public Transform prefab;
    public Transform prefab2;
    public Transform prefab3;
    public Transform prefab4;
    public Transform prefab5;
    public Transform prefab6;
    public int howMany = 30;
    // Use this for initialization
    void Start () {
        for (int i = 0; i < howMany; i++)
        {
            Instantiate(prefab, new Vector3(Random.Range(-28.0f,28.0f), Random.Range(-16.0f, 16.0f), 0), Quaternion.identity);
            Instantiate(prefab2, new Vector3(Random.Range(-28.0f, 28.0f), Random.Range(-16.0f, 16.0f), 0), Quaternion.identity);
            Instantiate(prefab3, new Vector3(Random.Range(-28.0f, 28.0f), Random.Range(-16.0f, 16.0f), 0), Quaternion.identity);
        }
        Instantiate(prefab4, new Vector3(Random.Range(-28.0f, 28.0f), Random.Range(-16.0f, 16.0f), 0), Quaternion.identity);
        Instantiate(prefab5, new Vector3(Random.Range(-28.0f, 28.0f), Random.Range(-16.0f, 16.0f), 0), Quaternion.identity);
        Instantiate(prefab6, new Vector3(Random.Range(-28.0f, 28.0f), Random.Range(-16.0f, 16.0f), 0), Quaternion.identity);
    }
	
	// Update is called once per frame
	void Update () {
		
	}
}
